
.container {
    margin: unset!important;
    width: 100%!important;
    min-width: 100%!important;
    max-width: 100%!important;
    padding: unset!important;
}

h1.entry-title.main_title {
    display: none!important;
}

.healthLeadScoring {
    position: relative;
    background-color: white;
}

.form-error {
   outline: 2px solid #c22323!important;
}


.healthLeadScoring {
    display: flex;
    flex-direction: row;
    padding: 0 10%;
    box-sizing: border-box;
    position: relative;
}

.healthLeadScoringLeft {
    width: 30%;
}

.healthLeadScoringCenter {
    width: 10%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}


.legalText {
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translate(-50%,30px);
    z-index: 2;
}

.legalText p {
    color: #006f72;
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 0.9em;
    white-space: nowrap;
    text-wrap: nowrap;
}

.checkMarkAnswer {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.healthLeadScoring {
    padding: 0 10%;
    box-sizing: border-box;
    height: 100vh;
    display:flex;
    align-items:center;
    justify-content: center;
}

.healthLeadScoringWrapper {
    position: relative;
    width: 100%;
    height: 60%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.healthLeadScoringCenter * {
    transition: all 0.25s ease-in-out;
}

.healthLeadScoringCenter svg {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.activeCircle {
    background: #006f72!important;
    opacity:1!important;
}

.healthLeadScoringLeft h2 {
    font-family: 'Montserrat';
    color: #006f72;
    font-weight: 800;
    font-size: 2.3em;
    white-space: nowrap;
    text-wrap: nowrap;
}

.healthLeadScoringBack {
    position: relative;
    width: 60px;
    height: auto;
    top: 0;
    left: 0;
    cursor: pointer;
    border: 2px solid rgb(0, 111, 114);
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 8px;
    box-sizing: border-box;
    border-radius: 40px;
    transition: all 0.3s ease-in-out;
    transform-origin: center;
}

.healthLeadScoringBack:hover {
    transform: scale(1.1);
}

.healthLeadScoringLeft span {
    font-family: 'Montserrat';
    font-weight: 400;
    color: #006f72;
    font-size: 1.3em;
    padding-top: 0px;
    padding-bottom: 16px;
    display: block;
    white-space: nowrap;
    text-wrap: nowrap;
}

.healthLeadScoring .shortSepparator {
    margin-bottom: 8px;
}

.healthLeadScoringLeft p {
    font-family: 'Montserrat';
    color: black;
    font-weight: 400;
    text-align: justify;
    font-size: 0.95em;
    line-height: 150%;
}

.healthLeadScoringRight {
    width: 48%;
    height: 100%;
    border-radius: 40px;
    padding: 60px;
    border: 4px solid #006f72;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    overflow: clip;
    padding-top: 80px;
}

.healthLeadScoringCurrent {
    will-change: transform;
    width: 100%;
    height: 100%;
    min-width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: column;
    position: relative;
    z-index: 1;
    background-color: white;
    transition: all 0.35s ease-in-out;
    opacity: 1;
}

.healthLeadScoringNext {
    width: 100%;
    will-change: transform;
    height: 100%;
    min-width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: column;
    position: relative;
    transform: translateX(20%);
    z-index: 2;
    background-color: white;
    opacity: 0;
    transition: all 0.45s ease-in-out;
}

.hiddenForm {
    display: none;
}

.healthLeadScoringQuestion h2 {
    font-family: 'Montserrat';
    color: #006f72;
    font-weight: 700;
    font-size: 2.1em;
    text-align: center;
    padding-bottom: 0;
}

.healthLeadScoringCurrent *{
    user-select: none;
}

.healthLeadScoringCurrent h2, .healthLeadScoringNext h2  {
    font-family: 'Montserrat';
    color: #006f72;
    font-weight: 700;
    font-size: 2.1em;
    text-align: center;
}

form textarea {
    resize: none!important;
}

.healthLeadScoringAnswers {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 0;
    padding-bottom: 0;
}

.healthLeadScoringAnswer {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    position: relative;
    width: 100%;
    margin-bottom: 15px;
    border-radius: 40px;
    overflow: hidden;
}

.healthLeadScoringAnswer:last-of-type {
    margin-bottom: 0;
}

.healthLeadScoringCheckMark {
    background-color: #e6e6e6;
    width: 24px;
    height: 24px;
    min-width: 24px;
    min-height: 24px;
    border-radius: 4px;
    border: 2px solid #006f72;
    display: none;
}

.healthLeadScoringAnswerText {
    border: 2px solid rgb(0, 111, 114);
    width: 100%;
    border-radius: 40px;
    background-color: rgb(242, 242, 242);
    padding: 15px 25px;
}

.startHLSTest{
    width:100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative;
    background-color: white;
    transition: all 0.35s ease-in-out;
    height:100%;
}

.translateCurrentLeft {
    transform: translateX(-120%);
    opacity: 0;
}

.translateNextLeft {
    transform: translateX(-100%);
    opacity: 1;
}

.translateRight {
    transform: translateX(100%);
    opacity: 0;
}

.healthLeadScoringAnswerText::after {
    content: '';
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, rgb(23, 36, 92) 0%, rgb(23, 36, 92) 45%, rgb(12, 73, 103) 60%, rgb(0, 111, 114) 80%, rgb(0, 111, 114) 100%);
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 40px;
    z-index: 1;
    transform-origin: left;
    transition: all 0.35s ease-in-out;
    transform: scaleX(0);
}

.healthLeadScoringAnswerText:hover::after {
    transform: scaleX(1);
}

.healthLeadScoringAnswerText:hover p {
    color: white;
}

.healthLeadScoringAnswerText p {
    font-family: 'Montserrat';
    color: #006f72;
    padding-left: 0;
    font-weight: 700;
    font-size: 1.1em;
    margin: unset;
    line-height: 120%;
    position: relative;
    z-index: 2;
    transition: all 0.3s ease-in-out;
}

html body .startHLSTest p.startTest {
    position: absolute;
    top: 90%;
    left: 50%;
    transform: translateX(-50%);
    padding: 8px 20px;
    background-color: #006f72;
    color: white;
    border-radius: 10px;
    margin: unset;
    display: block;
    cursor: pointer;
    transition: all 0.15s ease-in-out;
}

html body .startHLSTest p.startTest:hover {
    background-color: white;
    color: #006f72;
    filter: drop-shadow(2px 4px 6px rgba(0,0,0,0.4));
}

.checkMarkAnswer path {
    stroke-dasharray: 120px;
    stroke-dashoffset: 120px;
    transition: all 0.1s ease-in-out;
    stroke: #006f72!important;
    stroke-width: 13px!important;
}

.healthLeadScoringCenter circle-dot {
  display: block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #006f72;
  opacity: 0.5;
}

.healthLeadScoringCenter circle-dot.first {
  background: #80b7b9;
  opacity: 1;
}

.healthLeadScoringCenter .breadcrumb-line {
  width: 3.66px;
  height: 40px;
  background: #666;
  margin: 5px 0;
}

.healthLeadScoringBack:hover path {
    transform: scale(1.2);
}

.healthLeadScoringBack:hover path {
    transform-origin: center;
    transition: all 0.15s ease-in-out;
}

.checkMarkAnswer svg {
    transform: scale(0.85);
    transform-origin: center;
}

.healthLeadScoringLogo.healthLeadScoringLogoWarning {
    background-image: url("data:image/svg+xml,%3Csvg id='Capa_1' data-name='Capa 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 130.01 118.31'%3E%3Cpath d='M1195.18,1623.7l-1.52-22.83c-.29-4.44-.43-7.64-.43-9.57a8.71,8.71,0,0,1,2.07-6.18,7.16,7.16,0,0,1,5.46-2.21q4.1,0,5.48,2.83a19.24,19.24,0,0,1,1.38,8.18,63,63,0,0,1-.33,6.38l-2,23.5a18.31,18.31,0,0,1-1.43,6.43,3.74,3.74,0,0,1-3.62,2.24,3.61,3.61,0,0,1-3.58-2.17A21.83,21.83,0,0,1,1195.18,1623.7Zm5.29,31.36a7.46,7.46,0,0,1-5.07-1.88,6.58,6.58,0,0,1-2.17-5.27,7.09,7.09,0,0,1,7.15-7.1,7,7,0,0,1,5.12,2.08,6.74,6.74,0,0,1,2.12,5,6.66,6.66,0,0,1-2.14,5.25A7.3,7.3,0,0,1,1200.47,1655.06Z' transform='translate(-1135.42 -1551.62)' style='fill:%23fff'/%3E%3Cpath d='M1184.66,1560.77a18.16,18.16,0,0,1,31.53,0l46.82,82a18.15,18.15,0,0,1-15.76,27.15H1153.6a18.15,18.15,0,0,1-15.76-27.15l46.82-82m15.77-3.89a12.76,12.76,0,0,0-11.2,6.5l-46.82,82a12.88,12.88,0,0,0,11.19,19.28h93.65a12.89,12.89,0,0,0,11.2-19.28l-46.83-82A12.75,12.75,0,0,0,1200.43,1556.88Z' transform='translate(-1135.42 -1551.62)' style='fill:%23fff'/%3E%3C/svg%3E");
}

.healthLeadScoringLogo.healthLeadScoringLogoGood {
    background-image: url("data:image/svg+xml,%3Csvg id='Capa_1' data-name='Capa 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 123.31 123.31'%3E%3Cpolyline points='40.08 58.57 60.59 77.02 113.73 23.88' style='fill:none;stroke:%23fff;stroke-linecap:round;stroke-linejoin:round;stroke-width:8px'/%3E%3Cpath d='M1061.33,1595.19a59.16,59.16,0,1,1-21.95-32' transform='translate(-942.6 -1549.12)' style='fill:none;stroke:%23fff;stroke-linecap:round;stroke-linejoin:round;stroke-width:5px'/%3E%3C/svg%3E");
}

.healthLeadScoringLogo {
    height: 130px;
    width: 50%;
    margin: 0 auto;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

a.healthLeadScoringResultNext {
    font-family: 'Montserrat';
    font-size: 1.2em;
    cursor: pointer;
    padding: 13px 30px;
    transition: 0.15s ease-in-out;
    border-radius: 15px;
    background-color: white;
    color: #006f72;
    width: fit-content;
    margin-top: 20px;
}

a.healthLeadScoringResultNext:hover {
    background-color:#006f72;
    color: white;
    filter: drop-shadow(2px 4px 6px rgba(0,0,0,0.4));
}

.healthLeadScoringResultText p {
    color: white;
    font-family: 'Montserrat';
    font-weight: 700;
    text-align: center;
    font-size: 1.2em;
    padding: 0 9%;
    margin: 20px 0;
}

.healthLeadScoringResultScreen {
    width: 100%;
    height: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding: 5% 0px;
}

.healthLeadScoringResultBackground {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: scale(1.5);
    background: #006f72;
    z-index: -1;
    border-radius: 40px;
}

.healthLeadScoring .forminator-row {
    margin: unset!important;
}

.healthLeadScoring form input, .healthLeadScoring form textarea {
    background: #e6e6e6;
    border-radius: 6px!important;
}

.healthLeadScoring form label {
    color: #006f72;
    font-family: 'Montserrat'!important;
    font-weight: 600!important;
    margin: 3px 0px!important;
}

.healthLeadScoring form * {
    font-family: 'Montserrat'!important;
}

span.recaptcha {
    font-family: 'Montserrat';
    color: grey;
    font-size: 0.7em;
    display: block;
    transform: translate(40%, 50%);
    position: absolute;
    top: 100%;
}

.healthLeadScoring .forminator-checkbox__wrapper p {
    font-size: 0.8em!important;
    font-weight: 500;
    font-family: 'Montserrat'!important;
    color: #006f72;
    width: 80%;
}

.healthLeadScoringCurrent form::after, .healthLeadScoringNext form::after {
    content: 'CONTACTO';
    position: absolute;
    top: -30px;
    left: 13px;
    font-family: 'Montserrat';
    font-weight: 700;
    color: #006f72;
    font-size: 1.6em;
}

.healthLeadScoring .forminator-response-message.forminator-show.forminator-error, .healthLeadScoring .forminator-response-message.forminator-show.forminator-loading {
    position: relative;
    z-index: 10;
    font-family: 'Montserrat'!important;
}

.healthLeadScoringCurrent form.forminator-ui {
    overflow: auto !important;
}


.healthLeadScoring span.forminator-checkbox-box {
    background-color: #e6e6e6!important;
    border-radius: 4px!important;
    border: 2px solid #006f72!important;
}

.healthLeadScoring .forminator-checkbox__wrapper {
    align-items: center!important;
    margin: 7px 0;
}

.healthLeadScoring .forminator-checkbox__wrapper {
    position: relative!important;
}

.healthLeadScoring button.forminator-button.forminator-button-submit {
    background-color: #006f72;
    color: white;
    font-family: 'Montserrat' !important;
    border-radius: 9px !important;
}

.healthLeadScoring .forminator-row.form-error input, .healthLeadScoring .forminator-row.form-error span.forminator-checkbox-box {
    outline: 2px solid #c22323;
}

.header {
    background-color: #006f72;
}

.pathologySelectorContainer {
    margin-top: 15vh;
    display: flex;
    flex-direction: row;
    margin-bottom: 60px;
    justify-content: center;
    height: 80px;
}

.pathologySelectorLeft, .pathologySelectorRight {
    display: none;
}

.pathology {
    flex-shrink: 0;
    width: auto;
    margin: 0px 10px;
}

.pathologySelector {
    display: flex;
    flex-direction: row;
    width: 80%;
    justify-content: space-between;
    flex-wrap: nowrap;
    align-items: center;
    overflow-x: auto;
}

.pathology a {
    padding: 10px 20px;
    border-radius: 10px;
    border: 2px solid #006f72;
    color: #006f72;
    font-family: 'Montserrat';
    font-weight: 700;
    transition: all 0.15s ease-in-out;
    font-size: 1.1em;
}

.pathology.active a {
    color: white;
    background-color: #006f72;
    pointer-events: none;
    opacity:1!important;
}

.pathology a:hover {
    color: white;
    background-color: #006f72;
    opacity: .8;
}

.heroRow {
    display: flex;
    flex-direction: row;
    padding: 30px 10%;
    padding-bottom: 100px;
}

.heroRightSubText p {
    font-family: 'Montserrat';
    color: #cccccc;
    font-weight: 400;
    text-align: center;
    font-size: 1.2em;
    margin: unset;
}


.heroLeft {
    width: 36%;
    display: flex;
    flex-direction: column;
    padding: 0 5%;
    padding-left: unset;
    margin-right: 4vw;
}

.heroRight {
    display: flex;
    flex-direction: row;
    width: 50%;
}

.heroBefore {
    width: 50%;
    height: 100%;
    margin-right: 2px;
    position: relative;
}

.heroAfter {
    width: 50%;
    position: relative;
    height: 100%;
}

.heroRight img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.halfSectionBG img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.heroLeft h1 {
    font-family: 'Montserrat';
    font-size: 2.8em;
    color: #006f72;
    font-weight: 700;
    padding-bottom: unset;
}

.heroSepparator {
    width: 33%;
    height: 5px;
    margin: 8px 0;
    background-color: #006f72;
}

.heroLeft>span {
    font-family: 'Montserrat';
    font-weight: 400;
    color: #006f72;
    font-size: 1.3em;
    padding-top: 0px;
    padding-bottom: 12px;
    display: block;
}

.heroLeft p {
    font-family: 'Montserrat';
    color: black;
    font-weight: 400;
    text-align: justify;
    font-size: 0.95em;
    line-height: 150%;
    width: 80%;
}

.heroLeft a {
    padding: 10px 27px;
    background-color: #006f72;
    color: white;
    border-radius: 14px;
    margin: unset;
    cursor: pointer;
    transition: all 0.15s ease-in-out;
    margin-right: auto;
    font-weight: 700;
    font-size: 1.1em;
    margin-top: 20px;
}

.heroLeft a:hover{
    background-color: white;
    color: #006f72;
    filter: drop-shadow(2px 4px 6px rgba(0,0,0,0.4));
}

.halfSectionBG img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.halfSectionBG {
    width: 100%;
    height: 100%;
}

.halfSection {
    position: relative;
    min-height: 400px;
    width: 100%;
}

.halfSectionText {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.halfSectionText h2 {
    font-family: 'Montserrat';
    font-weight: 700;
    color: white;
    font-size: 2.1em;
}

.halfSectionText p {
    font-family: 'Montserrat';
    font-weight: 500;
    color: white;
    padding: 0 30%;
    text-align: center;
    font-size: 1.3em;
    margin-top: 10px;
}

.faqSection {
    background-color: #f1f7f7;
    padding: 60px 10%;
}

.faqBlurbs {
    display: flex;
    flex-direction: column;
}

.faqSection>h2 {
    font-family: 'Montserrat';
    color: #006f72;
    text-align: center;
    font-weight: 700;
    font-size: 2.1em;
    padding-bottom: 50px;
}

.faqBlurb, .faqBlurb * {
    transition: all 0.2s ease-in-out;
}
.faqBlurbIcon:hover svg {
    transform: rotate(-5deg);
}

.faqBlurbIcon:hover svg {
    transform: rotate(-7deg);
}


.faqBlurbAnswer{
    overflow: clip;
    display:flex;
    align-items: center;
}

.faqBlurbAnswer p {
    font-family: 'Montserrat';
    color: #006f72;
    font-weight: 500;
    font-size: 1.1em;
    height: 0;
}

.faqBlurbAnswer p strong {
    color:#2ea98c;
}

.faqBlurb.faqBlurbActive {
    background-color: #f2f2f2;
    border-radius: 20px;
    filter: drop-shadow(2px 4px 6px rgba(0,0,0,0.1));
}

.faqBlurbActive  .faqBlurbIcon {
    transform: rotate(45deg) scale(0.8);
}

.faqBlurbActive  .faqBlurbIcon {
    transform: rotate(45deg) scale(0.8);
    background-color: #ddece8;
}

.faqBlurb {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    background-color: #dcede9;
    margin-bottom: 20px;
    border-radius: 150px;
    align-items: center;
    padding: 0 37px;
    flex-wrap: wrap;
}

.faqBlurbIcon {
    width: 65px;
    height: 65px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background-color: #f2f2f2;
    min-width: 65px;
    min-height: 65px;
    transform-origin: center;
    transform: scale(0.8);
    cursor: pointer;
}

.faqBlurbQuestion {
    width: 80%;
    height: 100%;
}

.faqBlurbAnswer {
    width: 100%;
}

.faqBlurbIcon svg {
    width: 30%;
    height: 30%;
    will-change: transform;
}

.faqBlurbQuestion>h2 {
    font-family: 'Montserrat';
    color: #006f72;
    font-weight: 600;
    padding: unset;
    font-size: 1.6em;
}

.infoSection {
    background-color: #f1f7f7;
    padding: 80px 10%;
    padding-right: 15%;
    display: flex;
    flex-direction: row;
}


.tableOfContentsIndex {
    width: 140%;
    background-color: white;
    border-radius: 8px;
    margin-bottom: 10px;
    padding-left: 8px;
    display: flex;
    align-items: center;
    transition: all 0.2s ease-in-out;
}

.infoSectionTableOfContents {
    position: sticky;
    width: 23%;
    background: #dcede9;
    top: 11vh;
    height: 70vh;
    padding: 14px 13px;
    overflow: visible;
    border-radius: 2px;
    padding-right: unset;
    transition: all 0.2s ease-in-out;
    box-sizing: border-box;
}

.tableOfContentsIndex h3 {
    color: #006f72;
    padding: 10px 0px;
    padding-right: 5px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'Montserrat';
    font-size: 1.5em;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
}

.tableOfContentsIndex.active h3 {
    color: white;
}

.tableOfContentsIndex.active {
    background-color: #006f72;
}
 

.infoSectionTableOfContents.tableOfContentsStuck {
    top: 50%;
    transform: translateY(-50%);
}



.infoSectionText * {
    font-family: 'Montserrat';
}

.infoSectionText p {
    color: #333333;
    text-align: justify;
    line-height: 130%;
}

.infoSectionText {
    width: 100%;
    padding-right: 14%;
}

.infoSectionText li {
    color: #333333;
    list-style: disc;
}

.infoSectionText ul {
    padding-left: 40px;
    margin-bottom: 14px;
}

.infoSectionText h2 {
    color: #006f72;
    font-family: 'Montserrat';
    font-weight: 700;
    text-transform: uppercase;
    font-size: 2.5em;
    margin: 8px 0;
    margin-top: 20px;
}

.footer {
    margin: unset!important;
}

header.et-l.et-l--header {
    position: relative;
    z-index: 90;
}

.pathologySelector::-webkit-scrollbar { height: 3px; }
.pathologySelector::-webkit-scrollbar-track { background: #006f72; }
.pathologySelector::-webkit-scrollbar-thumb { background: #fff; }
.pathologySelector { scrollbar-width: thin; scrollbar-color: #fff #006f72; }
.pathologySelector::-webkit-scrollbar-thumb:hover { background: #fff; }

.hls-hidden {
    display: none!important;
}

.healthLeadScoringBack svg {
    width: 100%;
    height: 100%;
    display: block;
}

@media only screen and (max-width:1600px){

    .heroLeft {
    width: 43%;
    padding: 0 0%;
    margin-right: 4vw;
}
.heroRight {
    display: flex;
    flex-direction: row;
    width: 50%;
    height: 480px;
}


    .infoSectionTableOfContents {
    width: 27%;
}

.infoSectionText {
    width: 100%;
    padding-right: 10%;
}

.infoSectionText h2 {
    font-size: 2.3em;
}

.halfSection {
    height: 280px;
}

    a.healthLeadScoringResultNext {
    font-size: 1em;
}

.healthLeadScoringCurrent h2, .healthLeadScoringNext h2 {
    font-size: 1.5em;
}

.healthLeadScoringRight {
    padding-top: 60px;
}

.healthLeadScoring .forminator-checkbox__wrapper p {
    font-size: 0.7em!important;
    line-height: 110%!important;
}

.healthLeadScoringRight textarea {
    min-height: 100px!important;
    height: 100px!important;
}

    .healthLeadScoringLeft p {
    font-size: 0.85em;
}

.healthLeadScoringResultText p {
    font-size: 1em;
    padding: 0 5%;
}

.healthLeadScoringCheckMark {
    width: 19px;
    height: 19px;
    min-width: 19px;
    min-height: 19px;
}

.healthLeadScoringAnswerText p {
    font-family: 'Montserrat';
    color: #006f72;
    padding-left: 10px;
    font-weight: 700;
    font-size: 0.9em;
    margin: unset;
}

.healthLeadScoringCenter circle-dot {
    width: 17px;
    height: 17px;
}

.healthLeadScoringCenter .breadcrumb-line {
    height: 30px;
}

.healthLeadScoringLeft span {
    font-size: 1.1em;
}


.healthLeadScoringLeft h2 {
    font-size: 1.8em;
}




.heroLeft {
    width: 43%;
    padding: 0 0%;
    margin-right: 4vw;
}
.heroRight {
    display: flex;
    flex-direction: row;
    width: 50%;
    height: 480px;
}


}

@media only screen and (max-width: 1200px) {
    .healthLeadScoringCurrent h2, .healthLeadScoringNext h2 {
        font-size: 1.8em;
    }
}

@media only screen and (max-width:1100px){

    .infoSectionText {
    padding-right: 3%;
}

.halfSectionText h2 {
    font-size: 1.7em;
}

.halfSectionText p {
    padding: 0 10%;
}

.heroLeft a {
    margin-right: unset;
}

.heroSepparator {
    width: 63%;
}

.heroLeft {
    width: 100%;
    padding: 0 0%;
    margin-right: 0;
    align-items: center;
}

.heroRow {
    flex-direction: column-reverse;
}

.heroRight {
    width: 100%;
    margin-bottom: 50px;
}

.faqSection {
    margin-top: 30px;
}

    .healthLeadScoring, .healthLeadScoringWrapper {
    height: auto;
    flex-direction: column;
}



.healthLeadScoringCenter {
    flex-direction: row;
    width: 100%;
    margin: 30px 0;
}

.healthLeadScoringCenter .breadcrumb-line {
    height: 3.66px;
    width: 30px;
    margin: 0 7px;
}

.healthLeadScoringResultText p {
    margin: 5px 0;
}

.healthLeadScoringCurrent form::after, .healthLeadScoringNext form::after {
    font-size: 1.3em;
}

.healthLeadScoringRight {
    width: 80%;
    height: 400px;
    margin: 0 auto;
    padding: 45px;
}

a.healthLeadScoringResultNext {
    font-size: 1em;
}

.healthLeadScoringLogo {
    height: 100px;
    min-height: 100px;
}

.healthLeadScoring {
    padding: 40px 10%;
}

.healthLeadScoringLeft {
    width: 100%;
}

}


@media only screen and (max-width:800px){

    .pathologySelectorContainer {
    position: relative;
}

.pathologySelectorContainer::after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 40px;
    background: linear-gradient(to right, transparent, white);
    pointer-events: none;
}

    .infoSection {
    flex-direction: column-reverse;
}

.pathologySelector {
    width: 93%;
}

.heroRow {
    padding: 30px 7%;
}

.halfSectionText h2 {
    text-align: center;
    font-size: 1.6em;
    padding: 0 2%;
}

.halfSectionText p {
    font-size: 0.9em;
}

.halfSectionText p {
    padding: 0 7%;
}

.faqSection {
    margin-top: 30px;
}

.faqBlurbQuestion {
    width: 72%;
}

.faqBlurbQuestion>h2 {
    font-family: 'Montserrat';
    color: #006f72;
    font-weight: 600;
    padding: unset;
    font-size: 1em;
}

.faqBlurbIcon {
    width: 35px;
    height: 35px;
    min-width: 35px;
    min-height: 35px;
}


.faqBlurbQuestion {
    width: calc(100% - 35px);
}

.heroRight {
    width: 100%;
}

.faqBlurb {
    padding: 5px 14px;
}

.heroLeft p {
    width: 100%;
}

.heroLeft {
    align-items: flex-start;
    width: 100%;
}

.infoSectionTableOfContents {
    width: 100%;
    height: 80px;
}

.infoSection {
    background-color: #f1f7f7;
    padding: 60px 5%;
    padding-right: 5%;
    display: flex;
    flex-direction: column-reverse;
}

.infoSectionTableOfContents {
    width: 100%;
    height: 80px;
    display: flex;
    flex-direction: row;
}

    .healthLeadScoringRight {
    width: 100%;
}

.healthLeadScoring {
    padding: 40px 4%;
}

html body .healthLeadScoring .forminator-ui.forminator-custom-form[data-design=flat] .forminator-button {
    width: auto;
    margin: unset;
}

.healthLeadScoringRight {
    height: 550px;
}

.healthLeadScoringCurrent form>div:nth-child(2), .healthLeadScoringNext form>div:nth-child(2) {
    display: flex;
    justify-content: space-between;
}

.healthLeadScoringRight {
    height: 480px;
}

.healthLeadScoring div#name-1, .healthLeadScoring div#phone-1 {
    width: 49%;
    margin-bottom: 10px;
}


}

@media only screen and (max-width:600px){

    .healthLeadScoringCurrent form{
    width:100%!important;
    height:100%;
}

.hiddenForm form{
    width:100%!important;
    height:100%;
}






.fifthRowBlurb {
    width: 85%;
    margin-bottom: 30px;
}

p.startTest {
    white-space: nowrap;
    text-wrap: nowrap;
}

.sixthRow {
    padding-bottom: 20px;
}

.infoSectionTableOfContents {
    top: 9vh;
}

.tableOfContentsIndex h3 {
    white-space: nowrap;
}

.tableOfContentsIndex {
    margin: 0px 10px;
    height: 80%;
}

.infoSectionTableOfContents::-webkit-scrollbar { width: 3px; }
.infoSectionTableOfContents::-webkit-scrollbar-track { background: #006f72; }
.infoSectionTableOfContents::-webkit-scrollbar-thumb { background: #fff; }

.infoSectionTableOfContents { scrollbar-width: thin; scrollbar-color: #fff #006f72; }


.pathologySelectorContainer {
    margin-bottom: 20px;
}

.infoSectionTableOfContents {
    width: 100%;
    height: 80px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
    align-items: center;
}

.infoSection {
    padding-left: unset;
    padding-right: unset;
}

.infoSectionText {
    background-color:white;
    padding: 0 5%;
}

html .tableOfContentsIndex h3 {
    font-size: 0.8em;
}
.infoSectionText h2 {
    font-size: 1.8em;
}

    .healthLeadScoringCenter circle-dot {
    width: 12px;
    height: 12px;
}

.healthLeadScoringCenter .breadcrumb-line {
    height: 3.66px;
    width: 23px;
    margin: 0 4px;
}

.healthLeadScoringLeft h2 {
    font-size: 1.8em;
    white-space: normal;
    text-wrap: wrap;
    padding-right: 12%;
}

.healthLeadScoring {
    padding: 40px 6%;
}


.healthLeadScoring form label {
    font-size: 0.7em!important;
    white-space: nowrap;
    text-wrap: nowrap;
}

p.startTest {
    white-space: nowrap;
    text-wrap: nowrap;
}


.healthLeadScoring .shortSepparator {
    width: 35%;
    margin-bottom: 5px;
}

.healthLeadScoringLeft span {
    font-size: 0.9em;
    text-align: left;
}

.healthLeadScoringCurrent h2, .healthLeadScoringNext h2 {
    font-size: 1.5em;
}

.legalText p {
    white-space: normal;
    text-wrap: wrap;
}

.legalText {
    width: 96%;
    line-height: 110%;
    text-align: center;
}

.healthLeadScoring {
    padding-bottom: 90px;
}



.healthLeadScoringAnswers {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
    transform: unset;
}


.healthLeadScoringAnswer {
    width: 100%;
    justify-content: flex-start;
    margin-bottom: 15px;
}

.healthLeadScoringAnswer:last-of-type {
    margin-bottom: 0;
}

.healthLeadScoringAnswers {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
    transform: unset;
}

.healthLeadScoringAnswer:after {
    content: unset;
}

.healthLeadScoringQuestion {
    transform: translateY(0);
}

.healthLeadScoringAnswerText p {
    line-height: 110%;
}


.healthLeadScoringResultText p {
    margin: 5px 0;
    font-size: 0.9em;
    padding: 0 6%;
    padding-bottom: 10px;
    line-height: 130%;
}

a.healthLeadScoringResultNext {
    font-size: 0.9em;
    padding: 10px 20px;
}


.healthLeadScoringWrapper form {
    width: 93%!important;
}

.healthLeadScoringCurrent form::after, .healthLeadScoringNext form::after {
    content: 'CONTACTO';
    top: -7%;
    left: 0;
}

.healthLeadScoring .forminator-response-message.forminator-show.forminator-loading, .healthLeadScoring .forminator-response-message.forminator-show.forminator-error, .healthLeadScoring .forminator-response-message.forminator-show.forminator-success {
    position: absolute!important;
    top: -10px;
    left: -20px;
    width: calc(100% + 40px);
    text-align: center!important;
    max-height: 70px;
    font-size: 0.9em!important;
    padding: 10px 20px!important;
}

}



/*Big Form*/

.bigForm {
    width: 100%;
    height: 100%;
}
 
.bigFormContainer {
    width: 60%;
    margin: 0px auto;
}

.bigForm {
    width: 100%;
    height: 100%;
    margin: 100px 0px;
}

.bigFormContainer {
    width: 50%;
    margin: 0px auto;
    position: relative;
    background-color: #f1f7f7;
    padding: 40px 4%;
    border-radius: 50px;
}

.bigFormContainer>h2 {
    font-family: 'Montserrat';
    text-align: center;
    color: #006f72;
    font-weight: 700;
    font-size: 2.2em;
}

.bigFormShadow img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center center;
}

.bigFormShadow {
    position: absolute;
    width: 110%;
    height: auto;
    left: 50%;
    top: 100%;
    transform: translate(-50%,-49px);
    z-index: -1;
}

.bigForm label {
    font-family: 'Montserrat'!important;
    font-weight: 500!important;
    font-size: 1.1em!important;
    color: #006f72;
}

.bigForm div#consent-2 {
    position: relative;
}

.bigForm input, .bigForm textarea {
    resize: none!important;
    background-color: white!important;
    border-radius: 8px!important;
}


.bigForm .forminator-checkbox__wrapper p {
    width: 80%!important;
    font-weight: 500!important;
    color: #006f72!important;
    font-family: 'Montserrat'!important;
    font-size: 0.9em!important;
}





.bigForm span.forminator-checkbox-box {
    background-color: #e6e6e6!important;
    border-radius: 4px!important;
    border: 2px solid #006f72!important;
}

.bigForm .forminator-checkbox__wrapper {
    align-items: center!important;
    margin: 7px 0;
}

.bigForm .forminator-checkbox__wrapper {
    position: relative!important;
}


.bigForm button.forminator-button.forminator-button-submit {
    position: absolute!important;
    top: 85%!important;
    left: 75%;
    transform: translateY(-150%);
    background-color: #006f72;
    color: white;
    font-family: 'Montserrat'!important;
    border-radius: 9px!important;
    padding: 11px 50px!important;
    font-weight: 700!important;
    font-size: 1.3em!important;
}


@media only screen and (max-width:1600px){
    .bigFormContainer {
    width: 70%;
}


}

@media only screen and (max-width:1100px){
.bigForm {
    width: 100%;
    height: 100%;
    margin: 60px 0px;
}

.bigFormContainer {
    width: 90%;
}

.bigForm button.forminator-button.forminator-button-submit {
    left: 70%;
}


.tableOfContentsIndex h3 {
    font-size: 1.2em;
}


}

@media only screen and (max-width:800px){

    html body .bigForm .forminator-row button.forminator-button.forminator-button-submit {
    width: auto!important;
    position: relative!important;
    top: unset!important;
    left: 50%!important;
    transform: translate(-50%,30px)!important;
}

.bigFormShadow {
    transform: translate(-50%,-11px);
}

html .bigForm .forminator-checkbox__wrapper p {
    width: 100%!important;
}
html .bigFormContainer {
    padding-bottom:4%;
}


}